const Http = require("../../utils/HttpBasics");
var config = require("../../config/config.js");
Component({
  properties: {
    questionnaire: {
      type: Object,
      value: {}
    }
  },
  data: {
    flag: false,
  },
  methods:{
    close:function(){
      this.setData({ flag: true })
    }
  },
  onReady: function () {
    console.log(this.questionnaire, 999999999)
  },
  onLoad: function (options) {
    console.log(this.questionnaire, 999999999)
  },
  onShow: function () {
    console.log(this.questionnaire, 999999999)
  }
});